{
"id":"swhonen",
"type":"bible",
"name":"Biblica® Toleo Wazi Neno: Bibilia Takatifu™",
"nameEnglish":"Kiswahili Contemporary Version",
"hasLemma":false,
"redistributable":true,
"abbr":"ONEN",
"dir":"ltr",
"lang":"swh",
"country":"Kenya",
"countries":["TZ","BI","KE","MZ","OM","SO","UG","ZA"],
"allcountries":["TZ","BI","KE","MZ","OM","SO","UG","ZA"],
"langNameEnglish":"Swahili",
"langName":"Kiswahili",
"fontClass":"dejavu_serif"
}
